KBRUCH(1)

NAME
kbruch - Aprendre càlcul de fraccions

SYNOPSIS

kbruch [Opcions genèriques de] [Opcions genèriques de Qt]

DESCRIPCIó

és un programa senzill per a practicar el càlcul amb fraccions. Es proporcionen diferents exercicis amb aquest propòsit. El programa comprova l'entrada de l'usuari i proporciona informació.

VEURE TAMBé

Hi ha disponible documentació d'usuari més detallada des de help:/kbruch (entreu aquest URL alo executeu khelpcenter help:/kbruch).

També hi ha més informació disponible al lloc web de[1]

AUTORS

ha estat escrit per Sebastian Stein seb.kde@hpfsc.de

AUTHOR
    Author.

NOTES

1.  lloc web de
    http://edu.kde.org/kbruch/